Subject: Updating the Node Requirements document

From: [email-masked]
Date: Wed, 24 Sep 2003 15:16:38 +0300

Hi all,

I have gone through Thomas' AD review comments of this document, and filed
a number of issues.  Most all of them have proposed resolutions.  I have sent
the individual issues to the list.  The issues can be found from:

	http://danforsberg.info:8080/draft-ietf-ipv6-node-requirements/index

As long as the proposed resolutions are acceptable, I propose to update the document
and submit it early next week.

thanks,
John

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------